This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 2 replies, has 2 voices.

Last updated by ipsow 1 year, 9 months ago.

Assigned support staff: Yuri.

Author Posts
September 5, 2017 at 8:57 am #1359373

ipsow

Hello,

I don't have issue, just want to be sure that all translation are kept if I do the update to 3.8 version ?
The compatibility with plugins like buddypress are still ok ?

or should I wait that all plugins installed get updated for the 3.8 version ?

regards

September 5, 2017 at 10:29 am #1359593

Yuri

Hi, we've tested version 3.8 extensively to make sure that it maintains all translations already being done on the site. You do not need to worry about losing any work that has already been done.

That being said, I'd advise you to upgrade to WPML in a staging/test environment first to make sure that nothing brakes. If you do not have a separate environment available to test the upgrade, make a full backup before to be sure that you can rollback in the case of any issue coming up that disrupts your operation.

September 5, 2017 at 1:59 pm #1360198

ipsow

Ok,

Thanks for your answer, I will do backups and try it.
I did admin screen translation, so wanted to be sure everything it kept 🙂

regards